/* PointingDeviceSensor.C: PointingDeviceSensor nodes (public source) */

#include "PointingDeviceSensor.H"

namespace xrml {

void PointingDeviceSensor::render(void)
{
  Warning(NULL, "PointingDeviceSensor::render(): not yet implemented");
}

}  // namespace xrml
